<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="435476e446cf8d4b4386fe479690667d">
  <dict>
    <!--2023-02-11 10:02:57.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:02:57.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:02:57.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2023-02-11 10:02:57.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2023-02-11 10:02:57.000-->
    <string key="voicemail_carrier">Femtocell</string>
    <!--2023-02-11 10:02:57.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:02:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
